

@article{Blaus,
  author =       {Bruce Blaus},
  title =        {Medical Gallery of Blausen Medical 2014},
  journal =      {WikiJournal of Medicine},
  volume =       {1},
  number =       {2},
  year =         {2014},
  doi =          {10.15347/wjm/2014.010},
  url =          {https://doi.org/10.15347/wjm/2014.010},
  DATE_ADDED =   {Wed May 29 16:43:22 2019},
}


